{
  num: 702,
  accuracy: true,
  basePower: 0,
  category: "Status",
  isNonstandard: "Past",
  name: "Extreme Evoboost",
  pp: 1,
  priority: 0,
  flags: {},
  isZ: "eeviumz",
  secondary: null,
  target: "self",
  type: "Normal",
  contestType: "Beautiful",

  onHit(pokemon) {
    if (pokemon.baseSpecies.baseSpecies === 'Eevee') {
      this.boost({
        atk: 2,
        def: 2,
        spa: 2,
        spd: 2,
        spe: 2,
      }, pokemon);
    } else {
      this.boost({
        atk: 2,
        spa: 2,
        spe: 2,
      }, pokemon);
    }
  },
}